GRUB-RENDER-LABEL(1)

NAVN
grub-render-label - generate a .disk_label for Apple Macs.

OVERSIKT
grub-render-label [VALG...] [VALG]

BESKRIVELSE
Bruk Apple-«.disk_label».

-b, --bgcolor=FARGE
    bruk valgt bakgrunnsFARGE

-c, --color=FARGE
    bruk valgt tekstFARGE

-f, --font=FIL
    bruk valgt skriftFIL (PF2) som skrifttype.

-i, --input=FIL
    les tekst fra valgt FIL.

-o, --output=FIL
    velg utdata-filnavn. Standard er STDOUT

-t, --text=STRENG
    velg etikett

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
Den fullstendige dokumentasjonen for grub-render-label opprettholdes som en Texinfo manual. Dersom info og grub-render-label programmene er riktig installert på ditt sted burde kommandoen

    info grub-render-label

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.